@charset "utf-8";
#slideWrapper {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	height: 610px;
    padding-top: 90px;
	position: relative;
}
#slideWrapper .topslides {
	margin: 0 auto 30px;
	height: 400px;
	width: 1000px;
	position: relative;
	overflow: hidden;
}


#slideWrapper .topslides a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top:0;
	left: 0;
	transition: all 1.2s;
	opacity: 0;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
}
#slideWrapper .topslides a img {
	width: 100%;
}
#slideWrapper .topslides a.view {
	opacity: 1;
	transform: translateX(0);
}
#slideWrapper .topslides a.hideLeft {
	opacity: 0;
	transform: translateX(-1000px);
}
#slideWrapper .topslides a.hideRight {
	opacity: 0;
	transform: translateX(1000px);
}
#slideWrapper .topslide-left,
#slideWrapper .topslide-right {
	background-color: #fff;
	display: block;
	height: 51px;
	width: 51px;
	position: absolute;
	top: 274px;
	left: calc( (100vw - 1000px)/2 - 75px  );
	border-radius: 200em;
}
#slideWrapper .topslide-right {
	left: auto;
	right: calc( (100vw - 1000px)/2 - 75px  );
}
#slideWrapper .topslide-left:after,
#slideWrapper .topslide-right:after {
	content: "";
	display: block;
	width: 14px;
    height: 14px;
    border-top: 1px solid #59493f;
    border-left: 1px solid #59493f;
    position: absolute;
    left: 20px;
    top: calc(50% - 7px);
	transform: rotate(-45deg);
}
#slideWrapper .topslide-right:after {
	transform: rotate(135deg);
	left: 15px;
}
.slopeBox {
	padding: 130px 0 0;
	position: relative;
	overflow: hidden;
	margin-top: -70px;
}
.slopeBox .white {
	background-color: #fff;
	padding: 65px 0 100px;
    margin-top: -60px;
}
.slopeBox.gray .gray {
	background-color: #f5f5f5;
	padding: 20px 0 1px;
    margin-top: -60px;
    position: relative;
    z-index: 2;
}
.slopeBox:before,
.slopeBox:after {
	content: "";
	display: block;
	width: 100%;
	height: 100px;
	background-color: #fff;
	position: absolute;
	z-index: 0;
	right: 50%;
	top: 70px;
	transform-origin: right bottom;
	transform: rotate(5deg);
}
.slopeBox:after {
	left: 50%;
	right: auto;
	top: 70px;
	transform-origin: left bottom;
	transform: rotate(-5deg);
}
.slopeBox.gray:before,
.slopeBox.gray:after {
	background-color: #f5f5f5;
}
#search .inner {
	margin-top: 35px;
}

#search .whiteBox {
	background-color: #fff;
	padding: 30px;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.2);
}


#search h3 {
	font-size: 16px;
    letter-spacing: 0.2em;
	margin: 0 0 20px;
}
#search h3 img {
	position: relative;
	top: -3px;
	margin-right: 5px;
}
#search .input-group .form-control {
	border-color: #e0e0e0;
	font-size: 12px;
	border-radius: 0;
}
#search .input-group .btn {
	color: #fff;
	background-color: #52a7c7;
	width: 112px;
	text-align: center;
	font-size: 14px;
	border-radius: 0;
}
#search .floors {
	margin: 25px 0 10px;
}


#search .floors .btn-clear {
	width: 99px;
	margin: 0 2px 10px 0
}
#search .slash {
	color: #c7c7c7;
	margin: 0 5px;
}
#search .whiteBox.infoBox  {
	padding: 25px 46px;
	margin: 0 0 20px;
	font-size: 11px;
}
#search .whiteBox.infoBox  .infoBox-hours  {
	display: table;
	border-collapse: collapse;
	width: 100%;
	white-space: nowrap;
}
#search .whiteBox.infoBox .infoBox-hours>li {
	display: table-cell;
	vertical-align: top;
}

#search .whiteBox.infoBox .infoBox-hours .ttl {
	width: 150px;
}
#search  .whiteBox.infoBox  .infoBox-hours  .hours {
	width: 230px;
}
#search .whiteBox.infoBox .infoBox-hours a {
	white-space: nowrap;
}

#search .whiteBox.infoLinksBox {
	padding: 30px 20px 25px;
}
#search .whiteBox.infoLinksBox h3 {
	margin: 0;
}
#search .whiteBox .infoLinks li {
	display: inline-block;
	min-width: 170px;
}

#search .whiteBox .infoLinks a {
	color: #000;
	display: inline-block;
	font-size: 13px;
    margin-top: 14px;
}
#search .whiteBox .infoLinks a img {
	width: 40px;
	position: relative;
	margin-right: 8px;
}
#search .nimocaBanners {
	margin: 30px -12px 50px;
}
#search .nimocaBanners li {
	margin-bottom: 20px;
	padding-left: 12px;
	padding-right: 12px;
}

#solariaplazanews {
	margin: 50px auto;
	left: 50px;
}


.solariaplazanewsBox {
	display: block;
	background-color: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	width: 330px;
	color: #000;
	margin: 4px 0;
}
.solariaplazanewsBox .thumb {
	height: 220px;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}
.solariaplazanewsBox .texts {
	padding: 10px;
}
.solariaplazanewsBox .texts .date {
	color: #7d7d7d;
	border-bottom: 1px dotted #000;
	margin-bottom: 10px;
	padding: 10px;
}
.solariaplazanewsBox .texts .title {
	padding: 0 10px;
}
.solariaplazanews-slider-left,
.solariaplazanews-slider-right {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 240px;
	left: 0;
	border-top: 1px solid #52a7c7;
	border-left: 1px solid #52a7c7;
	transform: rotate(-45deg);
}
.solariaplazanews-slider-right {
	transform: rotate(135deg);
	left: auto;
	right: 0;
}
.inner.shopnewsWrap {
	padding: 70px 0 0;
}



#shopnews {
	margin: 50px auto;
}
#shopnews>* {
	padding-left: 20px;
	padding-right: 20px;
}
.shopnewsBox {
	color: #000;
	display: block;
	margin-bottom: 65px;
}
.shopnewsBox .thumb {
	height: 180px;
	position: relative;
	border: 1px solid #e4e4e4;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}
.shopnewsBox .thumb .floor span {
	position: relative;
	z-index: 1;
}
.shopnewsBox .thumb .floor {
	font-size: 12px;
	font-weight: 300;
	color: #fff;
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 23px;
	height: 30px;
	width: 60px;
	text-align: center;
	overflow: hidden;
}
.shopnewsBox .thumb .floor:before {
	content: "";
	background-color: #5caccb;
	display: block;
	width: 60px;
	height: 60px;
	transform: rotate(45deg);
	position: absolute;
	left: 0;
	top: -42px;
}
.shopnewsBox .thumb .floor.floor2:before {
	background-color: #313131;
}
.shopnewsBox .thumb .floor.floor3:before {
	background-color: #80c269;
}
.shopnewsBox .thumb .floor.floor4:before {
	background-color: #a40000;
}
.shopnewsBox .thumb .floor.floor5:before {
	background-color: #a47400;
}
.shopnewsBox .thumb .floor.floor6:before {
	background-color: #d1569e;
}
.shopnewsBox .thumb .floor.floor8:before {
	background-color: #00a483;
}
.shopnewsBox .thumb .floor.floor7:before {
	background-color: #313131;
}
.shopnewsBox .thumb .floor.floor0:before {
	background-color: #313131;
}


.shopnewsBox .texts {
	padding: 10px 0;
}
.shopnewsBox .texts .shopname {
	font-size: 12px;
	color: #434343;
}
.shopnewsBox .texts .title {
	font-size: 16px;
}

#snBanners {
	left: 35px;
}
.snBanners-slider-left,
.snBanners-slider-right {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	bottom: 55px;
	left: 0;
	border-top: 1px solid #52a7c7;
	border-left: 1px solid #52a7c7;
	transform: rotate(-45deg);
}
.snBanners-slider-right {
	transform: rotate(135deg);
	left: auto;
	right: 0;
}
